<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<favorites xmlns:launcher="http://schemas.android.com/apk/res/com.huawei.android.launcher">
    <!--精品推荐-->
    <folder
        launcher:title="@string/cust_folder_name_top_apps"
        launcher:container="-100"
        launcher:appid="0"
        launcher:op="add">
        <!--和彩云-->
        <favorite
            launcher:packageName="com.chinamobile.mcloud"
            launcher:className="com.chinamobile.mcloud.client.ui.logo.LogoActivity" />
        <!--139邮箱-->
        <favorite
            launcher:packageName="cn.cj.pe"
            launcher:className="com.mail139.about.LaunchActivity" />
        <!--中国移动-->
        <favorite
            launcher:packageName="com.greenpoint.android.mc10086.activity"
            launcher:className="com.leadeon.cmcc.base.StartPageActivity" />
        <!--咪咕音乐-->
        <favorite
            launcher:packageName="cmccwm.mobilemusic"
            launcher:className="cmccwm.mobilemusic.ui.base.SplashActivity" />
        <!--咪咕视频-->
        <favorite
            launcher:packageName="com.cmcc.cmvideo"
            launcher:className="com.cmcc.cmvideo.splash.SplashActivity" />
        <!--咪咕阅读-->
        <favorite
            launcher:packageName="com.andreader.prein"
            launcher:className="com.cmread.bplusc.bookshelf.promptMainActivity" />
        <!--MM应用商场-->
        <favorite
            launcher:packageName="com.aspire.mm"
            launcher:className="com.aspire.mm.app.HotSaleActivity" />
        <!--备份恢复-->
        <favorite
            launcher:packageName="com.aspire.cloudbr"
            launcher:className="com.aspire.andcloudbackupapp.activity.FlashActivity" />
    </folder>
    <!-- 必备应用 -->
    <favorite
        launcher:packageName="com.cmic.mmnes"
        launcher:className="com.cmic.mmnes.activity.SplashActivity"
        launcher:container="-100"
        launcher:op="add"/>
</favorites>
